IF OBJECT_ID('[Ydelsesrefusion].[DimBeskaeftigelseYdelse]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Ydelsesrefusion].[DimBeskaeftigelseYdelse] WHERE [DimBeskaeftigelseYdelseID] = -1 )
  INSERT INTO [Ydelsesrefusion].[DimBeskaeftigelseYdelse]([DimBeskaeftigelseYdelseID]) VALUES (-1)
UPDATE [Ydelsesrefusion].[DimBeskaeftigelseYdelse] SET
   [YdelseSTAR] = 'Ukendt'
	,[YdelseYR] = 'Ukendt'
	,[Funktionsomraade] = 'Ukendt'
	,[Finansieringstype] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimBeskaeftigelseYdelseID] = -1
END
GO
